package market.Pms.Settlement.mapper;
import java.util.List;

import market.Pms.Settlement.vo.PurBalanceG;

import com.hnshituo.orm.GenericMapper;

public interface PurBalanceGMapper extends GenericMapper<PurBalanceG,Object> {
	
	// 查询当天最大的报支单号
	public String findPayableNo(String payableno);//查询当天最大的报支单号
	
	public List<PurBalanceG> doQuaryPurBalanceG(String condition);
}
